libxfce4ui-2-0_4.14.1-1+b1_i386.deb


Advertisement

Description

libxfce4ui-2-0 - widget library for Xfce - Gtk+3 variant

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libxfce4ui-2-0_4.14.1-1+b1_i386.deb
Package name libxfce4ui-2-0
Package version 4.14.1
Package release 1+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://www.xfce.org/
License -
Maintainer Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Download size 133.75 KB
Installed size 250.00 KB

Alternatives

Package Version Architecture Repository
libxfce4ui-2-0_4.14.1-1+b1_amd64.deb 4.14.1 amd64 Debian Main
libxfce4ui-2-0 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.28
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
libgtk-3-0 >= 3.21.4
libice6 >= 1:1.0.0
libpango-1.0-0 >= 1.14.0
libsm6 -
libstartup-notification0 >= 0.4
libx11-6 -
libxfce4ui-common >= 4.11
libxfce4util7 >= 4.9.0
libxfconf-0-3 >= 4.6.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libxfce4ui-2-0_4.14.1-1+b1_i386.deb
Source Package libxfce4ui

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxfce4ui-2-0 deb package:
    # sudo apt-get install libxfce4ui-2-0

Files

Path
/usr/lib/i386-linux-gnu/libxfce4kbd-private-3.so.0
/usr/lib/i386-linux-gnu/libxfce4kbd-private-3.so.0.0.0
/usr/lib/i386-linux-gnu/libxfce4ui-2.so.0
/usr/lib/i386-linux-gnu/libxfce4ui-2.so.0.0.0
/usr/share/doc/libxfce4ui-2-0/NEWS.Debian.gz
/usr/share/doc/libxfce4ui-2-0/changelog.Debian.gz
/usr/share/doc/libxfce4ui-2-0/changelog.Debian.i386.gz
/usr/share/doc/libxfce4ui-2-0/changelog.gz
/usr/share/doc/libxfce4ui-2-0/copyright
/usr/share/lintian/overrides/libxfce4ui-2-0

Changelog

2019-08-14 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.14.1-1) unstable; urgency=medium
[ Unit 193 ]
* New upstream version 4.14.1
* d/rules: Pass '--enable-gtk-doc' during configure to fix consecutive builds.
(Closes: #884216)
2019-07-15 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.13.6-1) experimental; urgency=medium
[ Unit 193 ]
* New upstream version 4.13.5
- Add new symbols.
* d/control, d/rules: Update glade build-dep, but leave disabled.
* d/compat, d/control:
- Drop d/compat in favor of debhelper-compat, bump to 11.
* d/control:
- Drop B-D on autotools-dev, versioned dpkg-dev.
- B-D on gtk-doc-tools and xfce4-dev-tools for autoreconf.
* d/rules:
- Drop '--disable-silent-rules' and '--parallel' invocation, now default.
- Allow dh-autoreconf to run xdt-autogen.
* Trim whitespace from previous changelog entries.
[ Mateusz Łukasik ]
* New upstream version 4.13.6
[ Yves-Alexis Perez ]
* d/control: update standards version to 4.4.0
2018-12-27 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.13.4-2) experimental; urgency=medium
* Moved the package to git on salsa.debian.org
* Updated the maintainer address to debian-xfce@lists.debian.org
closes: #899595
* d/control: drop Lionel from uploaders, thanks!
* d/control: update standards version to 4.3.0
* d/*.symbols: add relevant Build-Depends-Package fields
* d/copyright updated
2017-12-17 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.13.4-1) experimental; urgency=medium
[ Unit 193 ]
* New upstream development release.
- Fix missing gresource file in release tarball             closes: #880431
* d/changelog:
- Remove trailing whitespace from old entries.
* d/control, d/copyright, d/vendorinfo, d/xfce4-about.1, d/xfhelp4:
- Use https where possible.
* d/control:
- Drop the xfce-keyboard-shortcuts transitional package.
* d/watch:
- Use https now that it is available.
* Update Standards-Version to 4.1.2.
2017-07-08 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.13.3-1) experimental; urgency=medium
[ Yves-Alexis Perez ]
* Run wrap-and-sort.
* Update standards version to 4.0.0.
* debian/rules:
- use dh_missing instead of dh_install --list-missing
[ Unit 193 ]
* New upstream development release.
- Drop upstream patch.
* d/control:
- Add Multi-Arch classifiers to all qualifying packages.    closes: #846902
- Remove duplicated 'Section' declaration.
- Drop the dbg packages.
* d/rules:
- Migrate to dbgsym packages.
- Replace --with-gtk3 with --with-gtk2, since gtk2 is now optional.
2016-09-15 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.13.1-1) experimental; urgency=medium
[ Mateusz Łukasik ]
* New upstream release.
* Add cherry-pick to fix build error with --disable-gtk3.
2016-08-25 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.13.0-1) experimental; urgency=medium
[ Mateusz Łukasik ]
* New upstream release.
* Update symbols files.
* debian/control:
- Bump standards-version to 3.9.8.
2018-01-18 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.12.1-3) unstable; urgency=medium
[ Helmut Grohne ]
* Add Multi-Arch annotations to all but libxfce4ui-utils      closes: #846902
[ Yves-Alexis Perez ]
* debian/control:
- replace Priority: extra by optional
- update standards version to 4.1.3.
2015-05-06 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.12.1-2) unstable; urgency=medium
* Upload to unstable.
2015-03-15 - Yves-Alexis Perez <corsac@debian.org>
libxfce4ui (4.12.1-1) experimental; urgency=medium
[ Jackson Doak ]
* New upstream release

See Also

Package Description
libxfce4ui-2-dev_4.14.1-1+b1_i386.deb Development files for libxfce4ui - Gtk+3 variant
libxfce4ui-common_4.14.1-1_all.deb common files for libxfce4ui
libxfce4ui-utils_4.14.1-1+b1_i386.deb Utility files for libxfce4ui
libxfce4util-bin_4.14.0-1_i386.deb tools for libxfce4util
libxfce4util-common_4.14.0-1_all.deb common files for libxfce4util
libxfce4util-dev_4.14.0-1_i386.deb Development files for libxfce4util7
libxfce4util7_4.14.0-1_i386.deb Utility functions library for Xfce4
libxfconf-0-3_4.14.1-1_i386.deb Client library for Xfce4 configure interface
libxfconf-0-dev_4.14.1-1_i386.deb Development files for libxfconf
libxfixes-dev_5.0.3-1_i386.deb X11 miscellaneous 'fixes' extension library (development headers)
libxfixes3_5.0.3-1_i386.deb X11 miscellaneous 'fixes' extension library
libxfont-dev_2.0.3-1_i386.deb X11 font rasterisation library (development headers)
libxfont2_2.0.3-1_i386.deb X11 font rasterisation library
libxft-dev_2.3.2-2_i386.deb FreeType-based font drawing library for X (development files)
libxft2_2.3.2-2_i386.deb FreeType-based font drawing library for X
Advertisement
Advertisement